<?php

if (!isset($_SESSION['ID'])) {
	include "inhalte/passwort.php";
} else {
    if(isset($_GET['section']) AND isset($dateien[$_GET['section']])) {
        include $dateien[$_GET['section']];
    } else {
        include $dateien['home'];
    }
}

?>
